05 November 2006

"vulnerability is already being actively exploited"

“Zero Day” vulnerability not discovered in FOSS, but in an impressively wide array of ’Doze versions.

Solution?

Don’t use MSIE (6 or 7), & do disable ActiveX controls.

Real solution?

Be using Linux instead. (-:

2 comments:

Anonymous said...

Was that the same vulnerability as found in firefox 2 within hours of release?

Leon Brooks said...

No. Firefox didn't give you carte blanche over the entire machine. It also failed on more than 'Doze.